Subject: bug#22679: 25.0.91; ibuffer-do-shell-command-pipe truncate output

From: "C. Calancha" <[email-masked]>
Date: Sat, 11 Jun 2016 12:48:07 +0900 (JST)

Note: Sorry, i made previous patch over the Emacs master branch:

In GNU Emacs 25.1.50 (x86_64-pc-linux-gnu, GTK+ Version 3.20.6)
Repository revision: f9af5eddc835bbed2ca100838f8f294901b60c2d